List:General Discussion« Previous MessageNext Message »
From:Bill Koob Date:August 19 1999 9:32pm
Subject:Install MySQL-bench-3_22_25-1_i386.rpm
View as plain text  
Shane wrote:
>
I tried to install MySQL-bench-3_22_25-1_i386.rpm on RedHat Linux 6.0. It 
failed and the error message I got was "MySQL-DBI-perl-bin is needed to 
install MySQL-bench".  Somebody knows anything about this?

Thanks in advance,
Shane>
Anyone solved this problem?

I've found and installed mysql-dbi-perl-bin module
and dbi-perl module - but bench will not recognize the
the mysql-dbi-perl-bin module.

Anyone create the appropriate rpm for MySQL-DBI-perl-bin and redhat 6.0

Thanks,
bill koob

Thread
Install MySQL-bench-3_22_25-1_i386.rpmBill Koob19 Aug